<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class GenreRequest extends FormRequest {
    public function rules() {
        return [
		    'ref' => 'required',
            'nom' => 'required',
            'nom_court' => 'required'
        ];
    }
 

     public function attributes() {
        return [
		    'ref' => 'Référence',
            'nom_court' => 'Nom Court',
            'nom' => 'Nom',
        ];
    }


    public function authorize() {
        return true;
    }
}